@charset "utf-8";
/* CSS Document */
@import url("reset.css");
/*------Body---------------------------------------------------------------------------------------------------*/
body{ margin:0; padding:0; background-image:url(../images/bg_top.jpg); background-position:top; background-repeat:repeat-x;}
div.ALL{ display:block; width:auto; height:auto; margin:0 auto; padding:0; background-image:url(../images/bg_bottom.jpg); background-position:bottom; background-repeat:repeat-x;}
div.BODY{ display:block; width:1000px; height:auto; margin:0 auto; padding:0; }
div.BODY div.HEAD{ display:block; width:1000px; height:301px; margin:0; padding:0; background-image:url(../images/bg_01.jpg); background-repeat:no-repeat;}
div.BODY div.WRAPPER{ display:block; width:1000px; height:auto; min-height:698px; margin:0; padding:0; background-image:url(../images/bg_02.jpg); background-repeat:no-repeat; }
div.BODY div.FOOTER{ clear:both; display:block; width:1000px; height:75px; margin:0; padding:0; background-image:url(../images/bg_03.jpg); background-repeat:no-repeat;}
/*------Head---------------------------------------------------------------------------------------------------*/
div.BODY div.HEAD div.HEAD01{ display:block; width:278px; height:15px; margin:0; padding:5px 0 0 722px;}
div.BODY div.HEAD div.HEAD02{ display:block; width:685px; height:50px; margin:0; padding:0 0 0 315px;}
div.BODY div.HEAD div.HEAD03{ display:block; width:675px; height:147px; margin:0; padding:84px 0 0 325px;}
div.BODY div.HEAD div.HEAD03 div.GIFBOX{ display:block; width:335px; height:90px; margin:0; padding:0;}


div.BODY div.HEAD div.HEAD01 p{ font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;}
div.BODY div.HEAD div.HEAD01 a{ font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
div.BODY div.HEAD div.HEAD01 a:hover{color:#4484db;}

div.BODY div.HEAD div.HEAD02  ul{width:625px; height:50px; margin:0; padding:0;}
div.BODY div.HEAD div.HEAD02  li{ float:left;}

div.BODY div.HEAD div.HEAD02  li.MENU01 a{text-indent: -3000px; display: block; width:105px; height:50px; background-image:url(../images/menu_02.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU01 a:hover{ background-image:url(../images/menu_hover_02.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU02 a{text-indent: -3000px; display: block; width:105px; height:50px; background-image:url(../images/menu_03.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU02 a:hover{ background-image:url(../images/menu_hover_03.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU03 a{text-indent: -3000px; display: block; width:105px; height:50px; background-image:url(../images/menu_04.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU03 a:hover{ background-image:url(../images/menu_hover_04.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU04 a{text-indent: -3000px; display: block; width:105px; height:50px; background-image:url(../images/menu_05.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU04 a:hover{ background-image:url(../images/menu_hover_05.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU05 a{text-indent: -3000px; display: block; width:105px; height:50px; background-image:url(../images/menu_06.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU05 a:hover{ background-image:url(../images/menu_hover_06.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU06 a{text-indent: -3000px; display: block; width:100px; height:50px; background-image:url(../images/menu_07.gif);}
div.BODY div.HEAD div.HEAD02  li.MENU06 a:hover{ background-image:url(../images/menu_hover_07.gif);}
/*------Wrapper--------------------------------------------------------------------------------------------------*/
div.BODY div.WRAPPER div.BOX01{ display:block; width:925px; height:175px; margin:0; padding:0 0 0 75px; }
div.BODY div.WRAPPER div.BOX01 div.L{ float:left; display:block; width:260px; height:143px; margin:0; padding:32px 0 0 20px ; }
div.BODY div.WRAPPER div.BOX01 div.C{ float:left; display:block; width:255px; height:143px; margin:0; padding:32px 0 0 25px ; }
div.BODY div.WRAPPER div.BOX01 div.R{ float:left; display:block; width:255px; height:143px; margin:0; padding:32px 0 0 25px ; }

div.BODY div.WRAPPER div.BOX01 ul a{ font-size:12px; color:#996c33; text-decoration:none; line-height:25px;}
div.BODY div.WRAPPER div.BOX01 ul a:hover{ font-weight:bold; color:#4484db;}

div.BODY div.WRAPPER div.BOX02{ display:block; width:1000px; height:523px; margin:0; padding:0; }
div.BODY div.WRAPPER div.BOX02 div.L{ float:left; display:block; width:755px; height:526px; margin:0; padding:0;}

.NOW{display:block; width:100px; height:20px; margin:0; padding:18px 0 0 650px;}
div.BODY div.WRAPPER div.BOX02 div.L div.NOW p{ font-size:12px; color:#999;}
div.BODY div.WRAPPER div.BOX02 div.L div.NOW a{ font-size:12px; color:#ff7838; text-decoration:none;}
div.BODY div.WRAPPER div.BOX02 div.L div.NOW a:hover{ color:#aace36; text-decoration:underline; }

div.BODY div.WRAPPER div.BOX02 div.L div.T01{ display:block; width:500px; height:145px; margin:0; padding:0 0 0 235px; }
div.BODY div.WRAPPER div.BOX02 div.L div.T02{ display:block; width:500px; height:140px; margin:0; padding:0 0 0 0px; }
div.BODY div.WRAPPER div.BOX02 div.L div.T03{ display:block; width:755px; height:175px; margin:0; padding:0;}

div.BODY div.WRAPPER div.BOX02 div.L div.T01 div.BOX{ display:block; width:500px; height:125px; margin:0; padding:20px 0 0 0;}
div.BODY div.WRAPPER div.BOX02 div.L div.T01 div.BOX div.PBOX{ width:500px; height:100px; margin:0; padding:10px 0 0 0;}

div.BODY div.WRAPPER div.BOX02 div.L div.T02 div.BOX{ display:block; width:415px; height:130px; margin:0; padding:15px 0 0 85px;}
div.BODY div.WRAPPER div.BOX02 div.L div.T02 div.BOX div.PBOX{ width:500px; height:100px; margin:0; padding:10px 0 0 0;}

div.BODY div.WRAPPER div.BOX02 div.L div.T03 div.BOX{ width:640px; height:65px; margin:0; padding:45px 0 0 90px;}

.BOX02 div.L h2 a{ font-size:15px; font-weight:bold; color:#8957a1;}
.BOX02 div.L h2 a:hover{}
.BOX02 div.L h6{ font-size:12px; font-weight:normal; color:#666666; line-height:20px;}
.BOX02 div.L p{ font-size:12px; color:#666666; line-height:20px;}
.BOX02 div.L a{ font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#8957a1; text-decoration:none;}
.BOX02 div.L a:hover{ text-decoration:underline;}
.BOX02 div.L div.T03 a{ font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5c7800; text-decoration:none;}
.BOX02 div.L div.T03 a:hover{ text-decoration:underline;}

div.BODY div.WRAPPER div.BOX02 div.R{ float:left; display:block; width:245px; height:526px; margin:0; padding:0;}

div.BODY div.WRAPPER div.BOX02 div.R ul{width:220px; height:471px; margin:0; padding:55px 0 0 25px;}
div.BODY div.WRAPPER div.BOX02 div.R div.R li{}

div.BODY div.WRAPPER div.BOX02 div.R li.MENU01 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_06.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU01 a:hover{ background-image:url(../images/r_hover_06.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU02 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_07.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU02 a:hover{ background-image:url(../images/r_hover_07.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU03 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_08.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU03 a:hover{ background-image:url(../images/r_hover_08.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU04 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_09.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU04 a:hover{ background-image:url(../images/r_hover_09.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU05 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_10.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU05 a:hover{ background-image:url(../images/r_hover_10.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU06 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_11.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU06 a:hover{ background-image:url(../images/r_hover_11.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU07 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_12.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU07 a:hover{ background-image:url(../images/r_hover_12.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU08 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_13.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU08 a:hover{ background-image:url(../images/r_hover_13.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU09 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_14.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU09 a:hover{ background-image:url(../images/r_hover_14.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU10 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_15.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU10 a:hover{ background-image:url(../images/r_hover_15.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU11 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_16.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU11 a:hover{ background-image:url(../images/r_hover_16.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU12 a{text-indent: -3000px; display: block; width:145px; height:30px; background-image:url(../images/r_17.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU12 a:hover{ background-image:url(../images/r_hover_17.gif);}
div.BODY div.WRAPPER div.BOX02 div.R li.MENU13 a{text-indent: -3000px; display: block; width:145px; height:76px; background-image:url(../images/nice.gif);}
/*------Footer---------------------------------------------------------------------------------------------------*/
div.BODY div.FOOTER{ }
div.BODY div.FOOTER div.FONT1{ display:block; width:594px; height:30px; margin:0; padding:6px 0 0 405px;}
div.BODY div.FOOTER div.FONT2{ display:block; width:450px; height:40px; margin:0; padding:0 0 0 550px;}
div.BODY div.FOOTER p{ font-family:"新細明體"; font-size:12px; color:#666666; line-height:24px;}
div.BODY div.FOOTER a{ font-family:"新細明體"; font-size:12px; color:#666666; text-decoration:none; line-height:24px;}
div.BODY div.FOOTER a:hover{ color:#333; text-decoration:underline;}



